Tracker Bug 1337

Support for long local paths with FTP protocol

Last modified: 2017-07-11 09:53:36

No search results available

: Support for long local paths with FTP protocol Bug# 1337
: WinSCP : Unspecified
: Core : unspecified
Status: NEW : High
Resolution:   : Enhancement
Fixed in: ---
Description
2015-06-16 10:21
https://winscp.net/forum/viewtopic.php?t=15505
Comment #1
2015-06-16 10:21:31
Child of Bug 821.
Comment #2
2015-12-03 09:53:01
https://winscp.net/forum/viewtopic.php?t=22343
Comment #3
2016-04-15 10:45:25
https://winscp.net/forum/viewtopic.php?t=22924
Comment #4
2016-08-28 15:11:10
https://winscp.net/forum/viewtopic.php?p=72303#72303
Comment #5
2016-09-29 11:01:53
https://winscp.net/forum/viewtopic.php?t=23791
Comment #6
2017-03-16 09:27:55
Raising priority.
Comment #7
2017-07-11 09:53:36
https://winscp.net/forum/viewtopic.php?t=25108

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License